[android-components](../index.md) / [mozilla.components.support.ktx.android.content.pm](index.md) / [isPackageInstalled](./is-package-installed.md)

# isPackageInstalled

`fun <ERROR CLASS>.isPackageInstalled(packageName: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/support/ktx/src/main/java/mozilla/components/support/ktx/android/content/pm/PackageManager.kt#L14)

Check if a package is installed

### Parameters

`packageName` - The name of the package to check for.